#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-FfFWreye2LJ2pisCF1JFQY
key:                  classy-prelude-1.5.0.2-FfFWreye2LJ2pisCF1JFQY
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  e28f3116ac86c983baa13d0f8fd13f62
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-FfFWreye2LJ2pisCF1JFQY
depends:
    async-2.2.4-17F2m0fMLmE9RexONjnSWz base-4.15.1.0
    basic-prelude-0.7.0-KyltqlMQiXPHr2db9gRuDz
    bifunctors-5.5.15-KgJPu1BGt3kAyqv6qT5yBZ bytestring-0.10.12.1
    chunked-data-0.3.1-AoIwGizNH6v9CptbuKwcm5 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-prim-0.7.0
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    mono-traversable-1.0.15.3-CFMsShovr5vL2ie7Jj5oII
    mono-traversable-instances-0.1.1.0-JFoZ2YHhz7mg88MELo7s8 mtl-2.2.2
    mutable-containers-0.3.4.1-Ot1GH0HlFs9f0QMeWSvJI
    primitive-0.7.4.0-JO2L1m8yKpKHqM3qF2iOEl
    say-0.1.0.1-Crx9z1NsvHf5pcoOA4UqM7 stm-2.5.0.0
    stm-chans-3.0.0.9-H1eecIu3XuZANDktrEikMK text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.24.0-DJl3lcFctZ95JMot08EQZi
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl
    vector-instances-3.4-BVCn2kd2WfEGtra8EKmnzx

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

